---
search:
  tags:
    - console-backup
    - GET
seo:
  description: >-
    Reads the sidecars of each target, so the list also shows… Reference for the
    GET /api/v1/console-backup/archives endpoint in the TimescaleDB Enterprise
    API.
sidebar:
  label: List backup archives
  badge: GET
title: List backup archives
type: openapi-operation
---
Reads the sidecars of each target, so the list also shows the archives that are newer than the store, and the archives of other consoles.

`GET /api/v1/console-backup/archives`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "archives": [
    {
      "archive_id": "string",
      "check_failed": true,
      "console_id": "string",
      "console_name": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "last_check": {
        "at": "2019-08-24T14:15:22Z",
        "error": "string",
        "ok": true
      },
      "manual": true,
      "name": "string",
      "recipients": [
        {
          "fingerprint": "string",
          "label": "string"
        }
      ],
      "release": "string",
      "schedule_id": "string",
      "size": 0,
      "target_id": "string",
      "target_name": "string",
      "this_console": true,
      "tiers": [
        "string"
      ]
    }
  ],
  "targets": [
    {
      "error": "string",
      "target_id": "string",
      "target_name": "string"
    }
  ]
}
```
